List audited organization and workspace erasure holds
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Query Parameters
limit?integer
Range
1 <= value <= 100Default
50offset?integer
Range
0 <= valueDefault
0organizationId?string
Length
1 <= lengthsubjectKind?string
Value in
- "organization"
- "workspace"
active?string
Default
"true"Value in
- "true"
- "false"
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/erasure-holds"{ "holds": [ { "evidenceRedactedAt": "2019-08-24T14:15:22Z", "hasEvidence": true, "id": "string", "legalAuthorityRef": "string", "organizationId": "string", "placedAt": "2019-08-24T14:15:22Z", "placedBy": "string", "reasonCode": "string", "reasonSummary": "string", "releaseReasonSummary": "string", "releasedAt": "2019-08-24T14:15:22Z", "releasedBy": "string", "subjectId": "string", "subjectKind": "organization" } ], "limit": 1, "offset": 0, "total": 0}Found something wrong? Help us improve this page.